# Generated by Django 2.1.3 on 2018-11-11 04:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('usuarios', '0002_usuario_lugar_residencia'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usuario',
            name='lugar_residencia',
            field=models.CharField(blank=True, default=None, max_length=60, null=True),
        ),
    ]
